function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","nytro");
x.t("drive","create");
x.t("drive","external");
x.t("drive","size");
x.t("drive","group");
x.t("drive","limit");
x.t("drive","first");
x.t("drive","used");
x.t("create","nytro");
x.t("create","external");
x.t("normal","ssd");
x.t("cache","drive");
x.t("cache","volume");
x.t("external","drive");
x.t("external","volume");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("size","nytro");
x.t("size","db15-000988-08-december");
x.t("group","nytro");
x.t("group","supported");
x.t("group","boot");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("limit","drive");
x.t("coexist","nytro");
x.t("device","create");
x.t("(ev)","coexist");
x.t("supported","raid");
x.t("revision","1.7");
x.t("first","volume");
x.t("minimum","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("benefits","nytro");
x.t("modules","minimum");
x.t("db15-000988-08-december","2013");
x.t("boot","volume");
x.t("module","normal");
x.t("module","external");
x.t("protection","nytro");
x.t("raid","protection");
x.t("raid","raid");
x.t("raid","note");
x.t("note","cache");
x.t("used","external");
x.t("volume","nytro");
x.t("volume","drive");
x.t("volume","device");
x.t("volume","(ev)");
x.t("volume","raid");
x.t("ssd","volume");
}
